.co_mto_shadowedElement
{
	box-shadow: 5px 5px 10px #000;
	background-color: #fff;
}
.co_mto_abstractWithdrawn
{
	color: red;
}
.co_mto_abstractNotPresented
{
	color: red;
	font-weight: bold;
}


.co_mto_explanation[data-explanation]
{
	position: relative;
	text-decoration: underline dotted blue;
	cursor: help;
}
	.co_mto_explanation[data-explanation]:hover
	{
		_font-weight: bold;
	}
		.co_mto_explanation[data-explanation]:hover::after
		{
			content: attr(data-explanation);
			position: absolute;
			left: 0;
			top: 1.5em;
			min-width: 10em;
			border: 1px blue dotted;
			border-radius: 6px;
			background-color: #ffffcc;
			padding: .5em;
			color: #000000;
			font-size: smaller;
			z-index: 1;
			text-align: left;
			font-weight: normal;
			margin-top: 1em;
		}



#listOfAbstracts .abstract_id{
	text-align: center;
	vertical-align: top;
	padding-right: .5em;
	padding-left: .5em;
}


.w-5{
	width: 5% !important;
}

.w-10{
	width: 10% !important;
}

.w-15{
	width: 15% !important;
}

.w-20{
	width: 20% !important;
}

.w-25{
	width: 25% !important;
}

.w-30{
	width: 30% !important;
}

.w-40{
	width: 40% !important;
}

.w-50{
	width: 50% !important;
}
.w-60{
	width: 60% !important;
}
.w-70{
	width: 70% !important;
}
.w-80{
	width: 80% !important;
}
.w-90{
	width: 90% !important;
}
.w-100{
	width: 100% !important;
}
.w-auto{
	width: auto !important;
}

#reusepopup,
#addssession,
#sessiondetails.co_mto_shadowedBox,
#editspg,
#addspg,
#editsession,
#comments{
	z-index: 100;
}

#reusepopup,
#addssession,
#sessiondetails.co_mto_shadowedBox,
.info-popup,
#editsession,
#comments{
	padding: 1rem;
	position: fixed;
	top: 50%;
	left:50%;
	transform: translate(-50%, -50%);
	background-color: #FFFFFF;
	max-height: 80vh;
	overflow-y: auto;
	overflow-x: hidden;
}

#addspg,
#editspg{
	padding: 1rem;
	position: fixed;
	top: 50%;
	left:50%;
	transform: translate(-50%, -50%);
	background-color: #FFFFFF;
	max-height: 80vh;
}

.info-popup{
	z-index: 200;
	max-height: 50vh;
	width: 40vw;
	overflow-y: scroll;
	border: 1px solid #aaaaaa;
	border-radius: 4px;
}

@media (max-width: 991px) {
	#reusepopup,
	#addssession,
	#sessiondetails.co_mto_shadowedBox,
	#editspg,
	#addspg,
	.info-popup,
    #editsession,
	#comments{
		top: 25%;
		left:50%;
		transform: translate(-50%, -25%);
	}
}

#reusepopup .co_table_bordered th,
#reusepopup .co_table_bordered th,
#co_mto_CFS-form .co_table_bordered th,
#reusepopup .co_table_bordered td,
#co_mto_CFS-form .co_table_bordered td{
	padding:5px;
	vertical-align: top;
}

#lightboxing,
#lightboxing200,
#lightboxing300{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #ccc;
	left: 0;
	opacity: 0.8;
	top: 0;
}

#lightboxing{
	z-index: 99;
}

#lightboxing200{
	z-index: 199;
}

#lightboxing300{
	z-index: 299;
}


#co_mto_CFS-form .apl_addon_standard_action_link_list li a,
#co_mto_CFS-form .apl_addon_standard_action_link{
    padding-left: 0!important;
    background: none;
}

.form-group label{
	font-weight:bold;
}

.co_mto_SOTagging-modal
{
	position: fixed;
	z-index: 100;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	height: auto;
	background-color: white;
}
.co_mto_SOTagging-overlay {
	display: none;
	background-color: #f0f0f0;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: fixed;
	opacity: .7;
	z-index: 2;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles go here */

	.programme-selector.group {
		min-width: 75%;
	}
}


@media all and (min-width: 992px){
	.programme-selector.group .row.checkbox{
		margin-top: -2rem;
	}
}

option:disabled {
	color: darkgray;
}

.ui-autocomplete
{
	/* avoud modal overlapping */
	z-index: 1051;
}